.pl-0 {
  padding-left: 0;
}

.pr-0 {
  padding-right: 0;
}

html, body {
  color: #001132;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

.person-text--made,
.person-text--name.name,
.person-text--sum {
  font-size: 12px;
  line-height: 1;
}

.preloader {
  display: none;
  background: white;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9995;
  /*background-image: url(preloader.gif);*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0.5;
}

.section-warning {
  background: #BF0000;
}

.section-warning .warning-advertorial {
  font-weight: 300;
  font-size: .7rem;
  line-height: .8rem;
  text-align: center;
  color: #fff;
  opacity: 0.5;
}

.section-warning .warning-label {
  text-align: center;
  width: 100%;
  display: inline-block;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.6rem;
  color: #fff;
  padding: .5rem 0;
}


.section-header .header-logo {
  display: block;
  width: 100%;
  height: auto;
  padding: 25px 0;
  max-width: 392px;
}

.section-header .header-group {
  align-items: center;
  justify-content: center;
  display: flex;
}

.section-header .header-geo {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 35px;
}

.section-header .header-geo img {
  max-width: 62px;
  width: 100%;
  height: auto;

}

.person-text--name,
.person-text--sum {
  font-weight: 700;
}

.person-text--sum {
  white-space: nowrap;
}

.person-text--made {
  display: inline-block;
}

.section-header .header-geo .header-geo--text {
  text-transform: uppercase;
  font-size: 1.55rem;
  font-weight: 900;
  color: #444672;
}

.section-header .header-geo .header-geo--text b {
  color: #FC0D1B;
}

.section-header .header-person {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eee;
}

.section-header .header-person .person-text {
  margin-left: 20px;
  line-height: 1.6;
}

.section-header .header-person .person-image img {
  min-width: 50px;
  border-radius: 50%;
  border: 3px solid #cc3;

}

.section-hero {
  background-image: url("../img/bg-section-hero.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

/*.section-hero > .container {*/
/*    padding: 0;*/
/*}*/

.section-hero > .row {
  margin: 0;
}

.section-hero .hero-title {
  display: flex;
  align-items: center;
  text-align: center;
  padding-top: 4rem;
}

.section-hero .hero-title h1 {
  font-weight: 900;
  font-size: 4.8rem;
  line-height: 5.8rem;
  /* text-transform: uppercase; */
  color: #FFFFFF;
  margin: 0;
}


.section-hero .hero-subtitle {
  margin: 0;
}

.section-hero .hero-subtitle h3 {
  font-weight: 400;
  font-size: 3.6rem;
  line-height: 5.6rem;
  text-transform: none;
  color: #fff;
  margin: 0;
}

.section-hero .hero-btc {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}

.section-hero .hero-btc .btc-name,
.section-hero .hero-btc .btc-sum {
  display: inline-flex;
  align-items: center;
  font-weight: bold;
  font-size: 2rem;
  line-height: 2.4rem;
  color: #fff;
}

.section-hero .btc {
  display: flex;
}

.section-hero .hero-btc:last-child {
  margin-left: 11.6rem;
}

.section-hero .video-container {
  margin-top: 20px;
}

.section-hero .hero-btc .btc-sum:before {
  content: '';
  /*background: url("btc-up.svg") no-repeat;*/
  width: 1.7rem;
  height: 1.5rem;
  display: block;
  margin: 0 .8rem;
}


.hero-video {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  background: #000;
  margin-top: .6rem;
}

.hero-video .hero-video__settings {
  position: absolute;
  color: #fff;
  display: flex;
  flex-direction: column;
  max-width: 150px;
  top: 50%;
  left: 50%;
  z-index: 5;
  transform: translate(-50%, -50%);
}

.hero-video .anticlicker {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 4;
}

.hero-video .hero-video__settings #volume_up {
  z-index: 5;
  opacity: 0.8;
  cursor: pointer;
  width: 100%;
  height: auto;
  display: none;
}

.hero-video .hero-video__settings .up_sound {
  text-align: center;
  z-index: 5;
  color: #fff;
  background-color: #000000ad;
  font-size: 21px;
  cursor: pointer;
  display: none;
}

#apYou {
  position: absolute;
  width: 12%;
  bottom: 41%;
  right: 43%;
}


.hero-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.hero-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section-hero .form-block {
  margin-top: -3rem;
}

.section-hero .form {
  top: 80px;
}

.section-hero + .section-info {
  margin-top: 2.8rem;
}

.main-block {
  min-height: 420px;
}

.form-block {
  padding-left: 4rem;
}


.form {
  width: 100%;
  padding: 10px 30px;
  margin-right: 30px;
  background: #BF0000;
  font-family: inherit;
  position: relative;
  top: 35px;
  min-height: 400px;
  z-index: 1;
}

.form .form-head {
  margin-top: 10px;
  margin-bottom: 20px;
}

.form .form-head h2 {
  font-family: inherit;
  margin: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 3rem;
  line-height: 3.6rem;
  display: block;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: #fafaff;
}

.form form .input-group {
  display: flex;
  justify-content: space-between;
}

.form form .input-group .form-name-1, .form form .input-group .form-name-2 {
  width: 49%;
  margin-top: 0;
}

.form form .input-wrapper {
  margin-top: 20px;
  display: block;
  position: relative;
}

.form form .input-wrapper > span {
  position: absolute;
  color: #fafaff;
  left: 3px;
  background: #BF0000;
  top: -5px;
  cursor: text;
  font-size: 10px;
  opacity: 1;
  transition: font-size 0.2s, opacity 0.2s, top 0.2s, left 0.2s, background 0.2s;
}

.form form .input-wrapper span.floating-label {
  pointer-events: none;
  font-style: italic;
  font-weight: normal;
}

.form form .input-wrapper input {
  color: #fff;
  font-style: italic;
  font-weight: 400;
  border: 2px solid #fafaff;
  width: 100%;
  padding: 0 10px 0 10px;
  height: 40px;
  font-size: 16px;
  line-height: 19px;
  background-color: #BF0000;
}

.form form .input-wrapper input:not(.phone)::placeholder {
  opacity: 1;
  transition: all 0.2s;
}

.form form .input-wrapper input:not(.phone):placeholder-shown:not(:focus)::placeholder {
  opacity: 0;
}

.form form .input-wrapper input:not(.phone):placeholder-shown:not(:focus) ~ .floating-label {
  font-size: 14px;
  opacity: 0.5;
  top: 1em;
  left: 1em;
  background: transparent;
}

.form form .input-wrapper input:focus {
  outline: none;
  border-color: rgba(255, 255, 255, 0.5);
}

.form form .btm-send {
  width: 100%;
  min-height: 60px;
  background: #fff;
  border: 0;
  font-family: inherit;
  font-weight: bold;
  font-size: 30px;
  line-height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  margin-top: 25px;
  cursor: pointer;
  transition: linear background 0.2s, linear color 0.2s;
}

.form form .btm-send:hover {
  background: transparent;
  color: #fff;
  border: 3px solid #fff;
}

.form form .btm-send:active {
  box-shadow: inset 0px 0px 0px 2px #294B86;
}

.form form .password-wrapper {
  display: flex;
}

.form form .password-wrapper .password-btn {
  border: 0;
  text-transform: uppercase;
  background-color: #fafaff;
  height: 40px;
  font-family: inherit;
  font-style: normal;
  font-weight: bold;
  font-size: 8px;
  line-height: 10px;
  align-items: center;
  min-width: 92px;
  text-align: center;
  color: #000;
  transition: linear background 0.2s, linear color 0.2s, linear border 0.2s;
  cursor: pointer;
}

.form form .password-wrapper .password-btn:hover {
  background: transparent;
  color: #fff;
  box-shadow: inset 0px 0px 0px 2px #fafaff;
}


.valid-block {
  position: absolute;
  background: #FAFAFF;
  border: 1px solid #FF003C;
  box-sizing: border-box;
  z-index: 9996;
  top: 40px;
}

.valid-check {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.valid-check label {
  color: #f90201;
  padding: 5px 25px;
  position: relative;
  text-align: left;
  font-family: inherit;
  font-size: 10px;
  line-height: 1;
  margin: 0;
}

.valid-check.check label {
  color: #39B54A !important;
}

.valid-check.check label::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 8px;
  width: 12px;
  height: 11px;
  /*background-image: url(form-valid.html);*/
  background-size: 80%;
  background-position: 50%;
  background-repeat: no-repeat;
}

.valid-check label::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 8px;
  width: 12px;
  height: 11px;
  /*background-image: url(form-invalid.html);*/
  background-size: 80%;
  background-position: 50%;
  background-repeat: no-repeat;
}

input.error {
  /* background: rgba(255, 0, 60, 0.3) url(form-invalid.svg) no-repeat 95% !important; */
  background: rgba(255, 0, 60, 0.3)   !important;
  border: 2px solid #FF003C !important;
  padding-right: 30px!important;
  text-overflow: ellipsis;
  -webkit-background-size: 13px 10px!important;
  background-size: 13px 10px!important;
}

input.valid {
  /* background: rgba(57, 181, 74, 0.3) url(form-valid.svg) no-repeat 95% !important; */
  /*background:url(form-valid.html) no-repeat 95% !important;*/
  /* border: 2px solid #39B54A !important; */
  padding-right: 30px!important;
  text-overflow: ellipsis;
}


.valid > span {
  color: #39B54A;
}

.form-name-1 label.error,
.form-name-2 label.error {
  width: 100%;
}

label.error {
  position: absolute;
  top: 40px;
  right: 0;
  z-index: 999;
  width: 60%;
  /*background: #FF003C url(form-attention.html) no-repeat;*/
  color: #FAFAFF;
  font-size: 10px;
  padding: 5px 5px 5px 35px;
  background-position: 10px 50%;
  background-size: 16px;
}

input[name="password"] + label.error {
  display: none !important;
}

@media screen and (min-width: 992px) {
  input[name="password"] {
    min-width: 60% !important;
  }
  .password-btn {
    min-width: 35% !important;
  }
}




.data-protect {
  display: flex;
  margin-top: 43px;
  align-items: center;
}


.data-protect img {
  max-width: 62px;
  height: auto;
}

.data-protect--text {
  font-size: 7px;
  line-height: 8px;
  margin-left: 1rem;
}

.data-protect--text b {
  font-weight: 900;
}

/*.section-info > .container {*/
/*    padding: 0;*/
/*}*/


.trust-block {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-top: 50px;
}

.trust-image--bitgo {
  max-width: 90px;
}

.trust-image--norton {
  max-width: 91px;
}

.trust-image--paypal {
  max-width: 115px;
}

.trust-image--visa {
  max-width: 51px;
}

.trust-image--mastercard {
  max-width: 129px;
}

.join-text--title {
  font-size: 40px;
  line-height: 48px;
  text-transform: uppercase;

}

.join-text--title b {
  color: #F3CE00;
  text-decoration: underline;
}

.section-join .join-text {
  margin-top: 6.4rem;
}

.join-text--content {
  font-weight: 300;
  font-size: 17px;
  line-height: 20px;
  margin: 45px 0 0 0;
  max-width: 600px;
}

.join-img {
  justify-content: flex-end;
  display: flex;
  position: relative;
  top: 45px;
}

.join-img img {
  max-width: 340px;
}

.join-text--trust {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 55px;
}

.join-text--trust span {
  font-size: 18px;
  line-height: 22px;
}

.join-text--trust img {
  max-width: 420px;
  margin-left: 40px;
}

.title {
  font-weight: 900;
  font-size: 36px;
  line-height: 43px;
  text-transform: uppercase;
  margin: 0;
  text-align: center;
}

.dark-red {
  color: #F3CE00;
}

.section-testimonials {
  margin-top: 70px;
}

.testimonial-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.testimonial-container img {
  max-width: 26.3rem;
}

.testimonial-group {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 80%;
  left: 50%;
  text-align: center;
}

.testimonials-margin {
  margin-bottom: 35px;
}

.testimonial-group--about {
  font-size: 16px;
  line-height: 19px;
  display: block;
  color: #fff;
}

.testimonial-group--sum {
  font-weight: 900;
  font-size: 16px;
  line-height: 19px;
  color: #F3CD00;
  display: block;
}

.testimonial-comment {
  display: inline-block;
  text-align: center;
  padding: 17px 45px;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #000;
}

.advantages-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #F3CE00;
  color: #000;
  padding: 0 20px;
  min-height: 460px;
  box-sizing: border-box;
  padding-bottom: 20px ;
}

.advantages-card img {
  max-width: 148px;
  margin-top: -80px;
}

.advantages-card h3 {
  font-weight: 900;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  text-align: center;
  margin: 15px 0 15px 0;
}

.advantages-card span {
  font-size: 18px;
  line-height: 22px;
}

.advantages-card span {
  text-align: center;
}

.section-advantages {
  margin-top: 175px;
}

.join-section {
  margin-top: 40px;
}

button.btn-scroll {
  background: #BF0000;
  min-height: 60px;
  max-width: 360px;
  padding: 10px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  font-size: 30px;
  line-height: 36px;
  color: #fff;
  font-family: inherit;
  border: 0;
  transition: background .2s linear;
  cursor: pointer;
  font-weight: 700;
}

.btn-scroll{
  cursor: pointer;
}

button.btn-scroll:hover {
  background: #F3CD00e6;
  opacity: 0.8;
}

.section-slider {
  margin-top: 13.5rem;
}

.title-slider {
  color: #fff;
  margin-top: 6rem;
  margin-bottom: 1.8rem;
}

.slider-earn {
  text-align: center;
}


.slider-earn label {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
}

.slider-earn #calcResult {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #fff;
  border: 2px solid #FFFFFF;
  max-width: 310px;
  width: 100%;
  margin: 1.6rem auto 0 auto;
  padding: 7px;
}

.js-range-slider {
  display: none;
}

.slider-invest label {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  width: 100%;
  display: block;
  margin: 4.8rem 0 1.5rem 0;
}

.slider-invest {
  padding: 0 50px;
}

.section-slider .row {
  /*background: url("calc-bg.jpg") no-repeat;*/
  background-size: cover;
}


.irs-max,
.irs-min {
  display: none !important;
}

.slider-scroll .btn-scroll {
  margin-top: 4.8rem;
  margin-bottom: 5.8rem;
}

.section-table {
  margin-top: 13.5rem;
}


.table-responsive,
.table-responsive table {
  width: 100%;
}

.table-responsive {
  padding: 0 7rem;
  border: 1px solid #A9A9A9;
  margin-top: 3.5rem;
}

.table-responsive table {
  margin-top: 4.3rem;
  background: #fff;
  border-collapse: collapse;
}

.table-responsive table thead th {
  text-align: left;
  font-size: 20px;
  line-height: 24px;
  padding: 0 0 0 2.5rem;
}

.table-responsive table tbody {
  margin-top: 1rem;
}

.table-responsive table tbody tr {
  min-height: 40px;
  border-bottom: 1px solid #A9A9A9;
}

.table-responsive table tbody tr:last-child {
  border-bottom: 0;
}

.table-responsive table tbody tr td:last-child img {
  max-width: 23px;
  margin: 0 auto;
}

.table-responsive table tbody tr td {
  width: 20%;
  font-size: 16px;
  line-height: 19px;
  padding: 1.1rem 2.5rem;
}


.table-responsive table tbody tr td:nth-child(2) {
  font-weight: bold;
}

.table-responsive table tbody tr td:nth-child(3),
.table-responsive table tbody tr td:nth-child(4) {
  font-weight: 300;
}

.table-responsive table tbody tr td:nth-child(5),
.table-responsive table thead th:nth-child(5) {
  text-align: center;
}

.table-responsive table tbody::before {
  content: '';
  display: block;
  height: 15px;
}

.table-responsive table tbody::after {
  content: '';
  display: block;
  height: 40px;
}

.section-how {
  margin-top: 11rem;
}

.how-card {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 25px;
  border: 3px solid #294B86;
  margin-top: 11.4rem;
  min-height: 37rem;
}

/*.section-how > .container {*/
/*    padding: 0;*/
/*}*/

.how-card h3 {
  font-weight: 900;
  font-size: 30px;
  line-height: 36px;
  margin: 1rem 0 2rem 0;
}

.how-card h3 span {
  text-transform: uppercase;
}


.how-card img {
  max-width: 148px;
  margin-top: -150px;
}

.how--last-card h3 {
  margin: 1.6rem 0 5.7rem 0;
}

.how-section .btn {
  margin-top: 4rem;
}

.section-steps {
  margin-top: 13.2rem;
}

.steps-container {
  display: flex;
  align-items: center;
  margin-bottom: 4.8rem;
}

.steps-container:last-child {
  margin-bottom: 0;
}

.step-group .step-group--title {
  margin: 0 0 1rem 0;
}

.number {
  font-weight: 900;
  font-size: 72px;
  line-height: 86px;
  color: #BF0000;
}

.column-1 {
  padding-left: 0;
  padding-right: 6rem;
}

.column-2 {
  padding-right: 0;
  padding-left: 4rem;
}

.section-steps .steps-margin {
  margin-bottom: 2.3rem;
}

.step-group {
  margin-left: 0.5rem;
}
@media (min-width:1500px){
  .section-footer{
    background-position-y: 0px;
  }
}
@media (max-width:1499px){
  .section-footer{
    background-position-y: 73%;
  }
}
.section-footer {
  margin-top: 20.5rem;
  /*background-image: url("bg-section-footer-mod.jpg");*/
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

/*.section-footer > .container {*/
/*    padding: 0;*/
/*}*/

.footer-title {
  /* max-width: 540px; */
  margin-top: 2.5rem;
}

.footer-title h1 {
  font-weight: 900;
  font-size: 60px;
  line-height: 72px;
  text-transform: uppercase;
  margin: 0;
  color: #fff;
}

.footer-subtitle {
  margin-top: 4rem;
}

.footer-subtitle img {
  max-width: 392px;
}

.footer-form {
  margin-top: -110px;
  top: 55px;
}

.section-info--footer .info-footer {
  margin-top: 70px;
}

.section-info--footer {
  padding-bottom: 1rem;
}




footer .logo-footer img {
  max-width: 126px;
}

footer .footer-content {
  display: flex;
  padding: 0;
  justify-content: space-between;
  align-items: center;
}

footer .footer-content .privacy-link a {
  font-weight: bold;
  font-size: .83rem;
  line-height: 10px;
  text-align: right;
  text-decoration-line: underline;
  color: rgba(250, 250, 255, 0.5);
}

footer .disclaimer {
  font-size: 8px;
  line-height: 10px;
  color: rgba(250, 250, 255, 0.5);
  padding: 0;
  margin-top: 1rem;
}


footer .divider-footer {
  margin-bottom: 2rem;
}

.selected-flag {
  background: #FAFAFF;
}

.show-mobile {
  display: none !important;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
  .section-header .header-person .person-text {
    margin-left: 10px;
  }

  .section-hero .hero-btc .btc-name,
  .section-hero .hero-btc .btc-sum {
    font-size: 1.7rem;
    line-height: 1.7rem;
  }

  .form-block {
    padding-left: unset;
  }

  .section-hero .form {
    top: 60px;
  }

  .join-img img {
    max-width: 372px;
    height: 400px;
    margin-top: 58px;
  }

  .join-text--trust img {
    max-width: 360px;
  }

  .testimonial-container img {
    max-width: 23.3rem;
  }

  .testimonial-comment {
    padding: 17px 30px;
  }
}

@media screen and (max-width: 991px) {
  input.error,
  input.valid {
    background-position: 98% 50% !important;
  }

  .trust-block{
    padding-top: 0;
  }

  .section-hero .hero-subtitle h3 {
    text-align: center;
  }
  .header-geo,
  .header-person {
    display: none !important;
  }

  .header-group {
    padding-right: 0;
  }

  .section-hero .btc {
    justify-content: center;
  }

  .section-hero .hero-btc:last-child {
    margin-left: 3.6rem;
    display: none;
  }

  .section-hero .hero-btc .btc-name,
  .section-hero .hero-btc .btc-sum {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }

  .form-block {
    padding-left: 15px;
  }

  .section-hero .form-block {
    margin-top: unset;
  }

  .section-hero .form {
    top: 0;
  }

  .form .form-head h2 {
    justify-content: center;
  }

  .section-info > .container .row {
    flex-direction: column-reverse;
  }

  .section-hero + .section-info {
    margin-top: 1rem;
  }

  .data-protect {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .trust-block {
    justify-content: space-between;
  }

  .section-join .join-text {
    margin-top: 1.4rem;
  }

  .join-text--content {
    margin: 25px 0 0 0;
  }

  .join-text--trust {
    margin-top: 2rem;
    justify-content: center;
    flex-direction: column;
  }

  .join-text--trust span {
    margin-right: 1rem;
    margin-bottom: 1rem;
  }

  .join-reverse {
    flex-direction: column;
  }

  .join-img {
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .join-img img {
    max-width: 240px;
  }

  .testimonial {
    margin-bottom: 2rem;
  }

  .testimonial:last-child {
    margin-bottom: 0;
  }

  .join-text--title.show-mobile {
    text-align: center;
    font-size: 38px;
  }
  .join-text--content{
    max-width: 100%;
    text-align: center;
  }
  .advantages-card {
    max-width: 360px;
    margin: 0 auto 11rem auto;
  }

  .section-advantages .col-lg-4:last-child .advantages-card:last-child {
    margin: 0 auto 0 auto;
  }

  .join-section {
    margin-top: 1rem;
  }

  .column-1 {
    padding-right: 0;
    margin-bottom: 3rem;
  }

  .column-2 {
    padding-left: 0;
  }

  .steps-container {
    margin-bottom: 3rem;
  }

  .section-footer {
    margin-top: 10rem;
  }

  .footer-title {
    max-width: 100%;
    text-align: center;
  }

  .table-responsive {
    padding: 0 2rem;
  }

}

@media screen and (max-width: 767px) {
  .section-hero
  {
    /*background-image: url("hero-bg-mob.jpg");*/
  }

  .section-footer {
    /*background-image: url("bg-section-footer.jpg");*/
  }
  label.error,
  .valid-block {
    top: 62px;
  }

  .section-hero .hero-title h1 {
    font-size: 42px;
    line-height: 50px;
  }

  .hero-subtitle {
    margin-top: 2.7rem !important;
    text-align: center;
  }

  .section-hero .hero-subtitle h3 {
    line-height: 36px;
  }

  .section-hero .hero-btc .btc-name,
  .section-hero .hero-btc .btc-sum {
    font-size: 20px;
    line-height: 24px;
  }

  .section-hero .hero-btc {
    margin-top: 0;
  }

  .form {
    padding: 20px 20px 38px 20px;
  }

  .form .form-head {
    margin-bottom: 30px;
  }

  .form form .input-wrapper input,
  .form form .password-wrapper .password-btn {
    height: 62px;
  }

  .form form .password-wrapper .password-btn {
    font-size: 13px;
    line-height: 16px;
    min-width: 140px;
  }

  .form form .input-wrapper input:not(.phone):placeholder-shown:not(:focus) ~ .floating-label {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
  }

  .form form .btm-send {
    margin-top: 15px;
    min-height: 90px;
  }

  .form form .selected-dial-code {
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
  }

  .form .checkbox-svg {
    margin: 15px 0 15px 0px;
  }

  .data-protect {
    margin-top: 0;
  }

  .data-protect img {
    max-width: 62px;
  }

  .section-hero + .section-info {
    padding: 0 1.5rem;
    margin-top: 0;
  }

  .data-protect--text span,
  .data-protect--text b {
    font-size: 10.4px;
    line-height: 12px;
  }

  .data-protect--text {
    margin-top: 2rem;
  }

  .trust-image--bitgo {
    max-width: 63px;
  }

  .trust-image--norton {
    max-width: 63px;
  }

  .trust-image--paypal {
    max-width: 80px;
  }

  .trust-image--visa {
    max-width: 36px;
  }

  .trust-image--mastercard {
    max-width: 87.6px;
  }

  .trust-block {
    margin-top: 5px;
    padding: 0 2.5rem !important;
  }

  .join-text--title {
    font-size: 22px;
    line-height: 28px;
    padding: 0 10px;
    margin: 0 0 2rem 0;
  }

  .join-img {
    top: 0;
    margin-top: 3rem;
  }

  .join-text--content {
    text-align: center;
    padding: 0.6rem 2rem 0 2rem;
    font-size: 16px;
    line-height: 19px;
  }

  .join-text--trust span {
    margin: 0.5rem 0 3rem 0;
    font-size: 16px;
    line-height: 19px;
  }

  .title {
    font-size: 30px;
    line-height: 36px;
  }

  .testimonials-title {
    padding: 0 2rem;
  }

  .section-testimonials {
    margin-top: 40px;
  }

  .testimonial-comment {
    padding: 23px 15px;
  }

  .section-advantages {
    margin-top: 100px;
  }

  .advantages-card h3 {
    margin: 25px 0 20px 0;
  }

  .advantages-card {
    margin: 0 auto 11.3rem auto;
  }

  .join-section {
    margin-top: 2.7rem;
  }

  button.btn-scroll {
    min-height: 92px;
  }

  .section-slider .row {
    background: none;
  }

  .section-slider .slider-group {
    /*background: url("calc-bg-mob.jpg") no-repeat;*/
    background-size: cover;
    max-width: 36rem;
    margin: 0 auto;
  }

  .table-responsive table thead th,.table-responsive table{
    text-align: center;
  }

  .section-slider {
    margin-top: 2.6rem;
  }

  .title-slider {
    margin-top: 0;
    margin-bottom: 3.7rem;
  }

  .slider-group-form {
    padding: 1.6rem 2.5rem;
  }

  .slider-invest {
    padding: 0;
  }

  .slider-scroll .btn-scroll {
    margin-top: 5.7rem;
    margin-bottom: 1.5rem;
    font-size: 25px;
    line-height: 30px;
  }

  .section-table {
    margin-top: 5.5rem;
  }

  .table-responsive {
    padding: 12px 15px;
    border: 0;
  }

  .table-responsive table {
    margin-top: 0;
  }

  .table-responsive table thead th {
    font-size: 14px;
    line-height: 17px;
    padding: 1rem 0;
  }

  .table-responsive table tbody tr td {
    font-size: 14px;
    line-height: 17px;
    padding: 1rem 0;
  }

  .section-how {
    margin-top: 11.8rem;
  }

  .how-card {
    max-width: 36rem;
    margin: 11rem auto 0 auto;
  }

  .how--first-card .how-card {
    max-width: 36rem;
    margin: 14rem auto 0 auto;
  }

  .how-section .btn {
    margin-top: 3rem;
  }

  .section-steps {
    margin-top: 3.5rem;
    padding: 0 1rem;
  }

  .steps-container {
    margin-bottom: 3rem;
  }

  .column-1 {
    margin-bottom: 3rem;
  }

  .step-group--title {
    font-size: 18px;
    line-height: 22px;
  }

  .step-group--text {
    font-size: 16px;
    line-height: 19px;
  }

  .section-footer {
    margin-top: 10.5rem;
  }

  .footer-entrance {
    flex-direction: column;
    display: flex;
  }

  .footer-subtitle {
    margin: 1.2rem auto 0 auto;
  }

  .footer-title {
    padding: 0 4.5rem;
  }

  .footer-title h1 {
    font-size: 40px;
    line-height: 48px;
  }

  .footer-form {
    margin-top: 1.5rem;
    top: unset;
  }

  .section-info--footer .info-footer {
    margin-top: 0;
    padding: 0 1.7rem;
  }

  footer .footer-content,
  footer .disclaimer {
    padding: 0 15px;
  }

  .section-info--footer {
    padding-bottom: 2.5rem;
  }

  footer {
    padding: 2rem 0 1rem 0;
  }

  footer .logo-footer img {
    max-width: 19.6rem;
  }

  body > section[class*='section'] > .container {
    padding-right: 0;
    padding-left: 0;
  }

  .row {
    margin-right: 0;
    margin-left: 0
  }

  .row > .col, .row > [class*=col-] {
    padding-right: 0;
    padding-left: 0
  }

  .popup_content_inner .popup-form-wrapper {
    max-width: 450px;
  }

  .popup-content-wrapper {
    display: none;
  }
}

@media screen and (max-width: 575px)  {
  .section-hero
  {
    background-size: 100% 36%;
  }
  .section-footer {
    background-size: 100% 30%;
    background-position-y: 0;
  }
}

@media screen and (max-width: 449px) {
  .section-header .header-logo,
  .footer-subtitle img {
    max-width: 290px;
  }

  .join-text--trust img {
    padding: 0 2rem;
  }

  .form {
    padding: 1rem 1rem;
  }

  .section-hero + .section-info {
    padding: 0 0.7rem;
  }

  .trust-image--bitgo {
    max-width: 45px;
  }

  .trust-image--norton {
    max-width: 53px;
  }

  .trust-image--paypal {
    max-width: 60px;
  }

  .trust-image--visa {
    max-width: 26px;
  }

  .trust-image--mastercard {
    max-width: 67.6px;
  }

  .join-img img {
    max-width: 210px;
  }

  .slider-group-form {
    padding: 1.6rem 1rem;
  }

  .slider-invest {
    padding: 0 2rem;
  }

  .table-responsive {
    padding: 3px 5px;
  }

  .table-responsive table thead th,
  .table-responsive table tbody tr td {
    font-size: 10px;
    line-height: 12px;
  }

  .section-how {
    margin-top: 6rem;
  }

  .how-card {
    max-width: 28rem !important;
  }

  button.btn-scroll {
    max-width: 29rem;
  }

  .footer-title h1 {
    font-size: 26px;
    line-height: 34px;
  }

  footer .logo-footer img {
    max-width: 12rem;
  }

  .trust-block {
    padding: 0 1.5rem !important;
  }

  .section-hero .hero-btc .btc-name, .section-hero .hero-btc .btc-sum {
    font-size: 14px;
    line-height: 18px;
  }
}

/*MOBILE DEVICES*/
@media screen and (max-width: 991px) {
  .show-mobile {
    display: block !important;
  }

  .hide-mobile {
    display: none !important;
  }

  .privacy-checkbox {
    padding-left: 35px !important;
  }

  .checked-svg svg {
    width: 34px;
    height: 34px;
    top: -5px;
  }

  .checked-svg:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 34px;
    height: 34px;
  }
}

.yellow-border{
  border: 3px solid #F3CE00;
}

.green-border{
  border: 3px solid #569C40;
}

.blue-border{
  border: 3px solid #294B86;
}

.black-border{
  border: 3px solid #000;
}

.red-border{
  border: 3px solid #BF0000;
}


.black-link{
  color: inherit;
}

.black-link:visited{
  color: inherit;
}

@media (max-width:440px){
  .slider-earn #calcResult{
    color: black;
    background-color:#fff ;
  }
}

.yellow{
  color: #F3CE00;
}
input.phone::placeholder{
  font-size: 14px;
  opacity: 0.5;
  color: #fafaff;
}
.black{
  color: #000 !important;
}

@media (max-width:991px){
  .join-text--title{
    text-align: center;
  }
  .mob-girl-img{
    width: 20%;
    margin: 30px auto 0;
  }
  .join-text--trust img{
    margin-left: 0;
  }
}

@media (max-width:575px){
  .join-text--trust img{
    max-width:100%;
    box-sizing: border-box;

  }
  .mob-girl-img{
    width: 120px;
  }
  .how-card{
    margin-bottom: 20px !important;
  }
}

@media (max-width:370px){
  .join-text--title{
    font-size: 16px;
    line-height: 20px;
  }
  .join-text--content{
    font-size: 14px;
  }
}

footer .footer-info {

}
footer .footer-info .footer-left-side {
  max-height: 555px;
  width: 100%;
  height: 100%;
}
.footer_top_{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.description{
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 1600px){
  footer .footer-info .footer-left-side {
    max-height: 561px;
  }
}
footer .footer-info .footer-info-content {
  padding-top: 160px;
}
footer .footer-info .footer-info-content nav.footer-nav {
  display: block;
  padding-left: 30px;
  margin-bottom: 31px;
}
footer .footer-info .footer-info-content nav.footer-nav ul {
  list-style: none;
  display: flex;
}

footer .footer-info .footer-info-content nav.footer-nav ul li {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 10px;
  cursor: pointer;
}
footer .footer-info .footer-info-content .info-content {
  padding: 25px 141px 10px 30px;
  background-color: #f5f5fd;
  /*background-image: url('footer-content.11dd4c5.png');*/
  background-size: cover;
  min-height: 235px;
}
footer .footer-info .footer-info-content .info-content .logo {
  margin-bottom: 30px;
  width: 150px;
  height: 55px;
}
footer .footer-info .footer-info-content .info-content .info {
  display: grid;
  grid-template-columns: 6fr 3fr;
}
footer .footer-info .footer-info-content .info-content .info p {
  line-height: 20px;
}
footer .footer-info .footer-info-content .info-content .info .contact-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
footer .footer-info .footer-info-content .info-content .info .contact-info p {
  display: flex;
  align-items: center;
}
footer .footer-info .footer-info-content .info-content .info .contact-info p img {
  margin-left: 18px;
}
footer .footer-info .footer-info-content .info-content .info .contact-info p:not(:first-child) {
  margin-top: 18px;
}
footer .footer-info .footer-info-content .info-content .info .contact-info p:not(:first-child) {
  margin-top: 18px;
}
footer .footer-info .footer-info-content .resolved-content {
  padding-top: 22px;
  padding-bottom: 18px;
  padding-left: 30px;
  position: relative;
}
footer .footer-info .footer-info-content .resolved-content p {
  text-transform: uppercase;
}
@media screen and (min-width: 1600px){
  footer .footer-info .footer-info-content .resolved-content:after {
    top: -22px;
  }
}

footer .footer-info .footer-info-content .resolved-content:after {
  content: "";
  width: 233px;
  height: 83px;
  background-image: linear-gradient(#bf0000,#bf0000);
  position: absolute;
  right: 0;
  top: -26px;
}
@media screen and (min-width: 1600px){
  footer .footer-info .footer-info-content .resolved-content:after {
    top: -22px;
  }
}

footer .footer-info .footer-left-side {
  max-height: 555px;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1600px){
  footer .footer-info .footer-left-side {
    max-height: 650px;
  }
}
footer .footer-info .footer-left-side img {
  width: 100%;
  height: 100%;
}
@media (min-width: 576px){
  .modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
  }
  .modal-title{
    font-size: 2rem;
  }
}

@media screen and (max-width: 992px){
  footer .footer-info .footer-info-content .info-content .info{
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  footer .footer-info .footer-left-side{
    display: none;
  }
  footer .footer-info{
    grid-template-columns: 1fr;
  }
  footer .footer-info .footer-info-content .resolved-content:after{
    display: none;
  }
  footer .footer-info .footer-info-content .info-content .info .contact-info{
    align-items: center;
    margin-top: 15px;
  }
  footer .footer-info .footer-info-content .info-content{
    padding: 25px 30px 10px 30px;
  }
}
